{
  "name": "Cyber-Incident-Monitor",
  "version": "1.0.2",
  "description": "A webserver gathering malware incidents and visualizing them in multiple ways",
  "homepage": "https://github.com/Cyber-Incident-Monitor/TraCINg-Server",
  "bugs": "https://github.com/Cyber-Incident-Monitor/TraCINg-Server/issues",
  "license": "Apache-2.0",
  "contributors": [
    {
      "name": "Matthias Gazzari"
    },
    {
      "name": "Annemarie Mattmann"
    },
    {
      "name": "André Wolski"
    }
  ],
  "main": "./index.js",
  "repository": {
    "type": "git",
    "url": "https://github.com/Cyber-Incident-Monitor/TraCINg-Server.git"
  },
  "scripts": {
    "start": "node index.js"
  },
  "dependencies": {
    "chance": "*",
    "lazy": "*",
    "event-stream": "*",
    "collections": "^1.2.4",
    "geoip": "0.4.10",
    "mongodb": "1.4.23",
    "newline-json": "^0.1.1",
    "node-static": "*",
    "orm": ">=2.1.4",
    "router": "^1.0.0",
    "socket.io": "*",
    "socket.io-client": "*",
    "sqlite3": ">=2.1.16",
    "underscore": "^1.7.0",
    "validator": "<3.0.0"
  },
  "engines": {
    "node": ""
  },
  "private": true,
  "devDependencies": {
    "gulp": "^3.8.10",
    "gulp-concat": "^2.4.3",
    "gulp-minify-css": "^0.4.3",
    "gulp-uglify": "^1.1.0"
  }
}
